local fn = _gn(0xD1F7F32640ADFD12)
--- SET_GAMEPLAY_ENTITY_HINT
-- @param entity :
-- @param xOffset :
-- @param yOffset :
-- @param zOffset :
-- @param p4 :
-- @param p5 :
-- @param p6 :
-- @param p7 :
-- @param p8 :
function Global.SetGameplayEntityHint(entity, xOffset, yOffset, zOffset, p4, p5, p6, p7, p8)
	return _in2(fn, entity, xOffset, yOffset, zOffset, p4, p5, p6, p7, p8)
end
